#newsletter {
    padding: 50px 0;
    color: #FFF;
}
#newsletter .container {
    box-shadow: 0px 22px 43px 0px rgba(154, 178, 194, 1);
    border-radius: 23px;
    max-width: 1300px;
    margin: 0 auto;
    padding-left: 2%;
    background: #162C77;
}
.newsletter-content {
    text-align: left;
}
.newsletter-content h3 {
    color: #FFF;
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.newsletter-content h1 {
    color: #FFF;
    font-size: 52px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.newsletter-content p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 30px;
}

.subscribe-form {
    display: flex;
    flex-wrap: wrap;
}

.subscribe-form input {
    flex: 1;
    padding: 15px;
    border: none;
    border-radius: 21px 0 0 21px;
    font-size: 14px;
    max-width: 400px;
}

.subscribe-form button {
    padding: 15px 30px;
    border: none;
    border-radius: 0 21px 21px 0;
    background: #162C77;
    color: #FFF;
    border: solid #FFF;
    font-size: 16px;
    cursor: pointer;
    transition: background 0.3s;
}

.newsletter-button {
    display: flex;
    justify-content: flex-start;
    width: 100%;
}

.newsletter-button button {
    width: 260px; 
    height: 56px; 
    border-radius: 11px;
    background: #FFF;
    color: #162C77;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    transition: background 0.3s, color 0.3s; 
}

.newsletter-button button:hover {
    background: #6b679b;
    color: #fff;
}

.subscribe-form button:hover {
    background: rgb(255, 255, 255);
    color: #030000;
}

.newsletter-image img {
    width: 100%;
    border-radius: 23px;
    object-fit: cover;
}

#appointment {
    /* background: url(../img/Booking.svg) top center no-repeat !important; */
    background: #162C77;
    background-size: cover !important;
    padding: 50px 0;
}

@media (max-width: 992px) {
    .newsletter-content h1 {
        font-size: 40px;
    }

    .newsletter-content h3 {
        font-size: 22px;
    }

    .newsletter-content p {
        font-size: 12px;
    }

    .subscribe-form input {
        font-size: 12px;
    }

    .subscribe-form button {
        font-size: 14px;
    }

    .newsletter-button {
        justify-content: center; 
        margin-top: 20px;
    }
}

@media (max-width: 768px) {
    #newsletter .container {
        padding: 5%; 
   }    
    .newsletter-content {
        text-align: center;
    }

    .newsletter-content h1 {
        font-size: 36px;
    }

    .newsletter-content h3 {
        font-size: 20px;
    }

    .newsletter-content p {
        font-size: 12px;
    }

    .subscribe-form {
        justify-content: center;
    }

    .subscribe-form input,
    .subscribe-form button {
        width: 100%;
        max-width: none;
        border-radius: 21px;
        margin-bottom: 10px;
    }

    .subscribe-form button {
        margin-left: 0;
    }

    .newsletter-image img {
        visibility: hidden;
        max-width: 0;
        height: 0;
    }

    .newsletter-button {
        justify-content: center; 
        margin-top: 20px;
    }
}

@media (max-width: 576px) {
    #newsletter .container {
         padding: 5%; 
    }
    .newsletter-content h1 {
        font-size: 28px;
    }

    .newsletter-content h3 {
        font-size: 18px;
    }

    .newsletter-content p {
        font-size: 10px;
    }

    .subscribe-form input,
    .subscribe-form button {
        font-size: 14px;
        padding: 10px;
    }
    
    .newsletter-button {
        justify-content: center; 
        margin-top: 20px;
    }
}
